/* Refreshed 11/28/19 --------- */
/* Globals & variables ----------------------------------- */
/* Mixins */
.displayFont {
  font-family: "Fjalla One", impact, sans-serif;
  font-weight: normal;
}
.clear {
  clear: both;
}
.text hr,
.hr {
  clear: both;
}
/*.grecaptcha-badge{
  display: none !important;
  opacity: 0 !important;
  }*/
  .wpcf7-recaptcha{
    float: left;
    margin-bottom: 20px;
  }
  hr {
    height: 1px;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0px none;
    background: #ddd;
  }

  .event-form-details{
    clear: both;
  }
  hr.mini-rule,
  .event-sponsor- info hr,
  .event-competition-info hr {
    margin: 20px 0px;
    border-bottom-width: 1px;
  }
  .hide {
    display: none;
  }
  small {
    font-size: 75%;
    line-height: 1em;
  }
  .btn {
    background: #0088b2;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    padding: 8px 14px;
    font-weight: bold;
    display: inline-block;
    border: none;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
  }
  .btn:hover {
    background: #444;
    color: #fff;
  }
  .btn-group{
    display: flex;
    align-items: center;
  }
  .btn-group .btn{
    margin-left: 15px;
  }
  .btn-small{
    padding: 4px 10px;
    font-size: 12px;
    margin-top: 3px;
  }
  /* End Globals ------------------------------------------- */
  /* Header ------------------------------------------------ */
  #header {
    /* Only larger screens menu styling ----------------------- */
    /* End larger screens menu styling ----------------------- */
  }
  #header .branding {
    background: url(img/logos/NAR-Logo.png) no-repeat left 10px;
    background-size: 65px;
    position: relative;
  }
  #header .branding #logo a {
    margin-left: 50px;
    color: #004898;
  }
  #header .branding #logo a:hover {
    color: #001550;
  }
  #header .branding .icon-facebook-sign {
    background: #f9f9f9;
    border-radius: 6px;
    padding: 2px 0px 1px 0px;
  }
  #header .site-meta {
    border-bottom: 10px solid #ec312e;
    margin-bottom: 5px;
    background: url(img/header-nav.png) no-repeat right center;
    background-size: 35%;
  }
  #header #header-search {
    float: right;
    width: 210px;
    right: 9px;
    top: 153px;
    margin-top: 0px;
    position: absolute;
    border-radius: 0px;
    z-index: 999;
  }
  /* -- Columns  -------------------------------------------------- */
  .one-half {
    width: 50%;
    float: left;
  }
  .one-half.last {
    float: right;
  }
  /* /  Columns  -------------------------------------------------- */
  /* -- My Membership -------------------------------------------------- */
  #my-membership-page-neon-login .neon_header {
    font-size: 18px;
    padding-bottom: 15px;
  }
  #my-membership-page-neon-login .neon-login-intro {
    display: none;
  }
  #my-membership-neon-link p {
    padding-top: 12px;
  }


  /* /  My Membership -------------------------------------------------- */
  /* -- MEDIA QUERIES -------------------------------------------------- */
  @media (max-width: 720px) {
    .sidebar {
      padding-top: 0px;
    }
    #menu-header li .sub-menu {
      display: none !important;
      padding-top: 0px;
    }
    .nav-wrap.expand {
      height: 100% !important;
    }
    #nav-subheader.nav-container{
      display:none;
    }
    body #responsive-menu-container #responsive-menu > li.responsive-menu-item{
      border-bottom: 1px solid #e2e2e2 !important;
      border-top:1px solid rgba(255,255,255,0.5) !important;

    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
      border-left: 0px solid #212121;
      background-color: #2121211a;
    }
    body#responsive-menu-container .responsive-menu-search-box {
      width: 90%;
      padding: 0 2%;
      border-radius: 2px;
      height: 50px;
      margin-top: 4px;
      -webkit-appearance: none;
    }
  }
  .primary-mobile-menu{
    font-size:16px;
  }
  body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a{
    font-size: 14px;
  }
  body #responsive-menu-container #responsive-menu li.responsive-menu-item a,
  body #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{
    color: #797979;
    font-weight: bold;
    text-shadow: 0px 1px 0px #fff;
    letter-spacing: -0.05em;
    &:hover{
      background: #dddddd !important;
      color: #3b3b3b !important;
    }
  }
  @media (min-width: 720px) {
    #header #nav-subheader ul#menu-header {
      border: 1px solid #132249;
      background-color: #004798;
      -webkit-box-shadow: inset 0px 0px 0px 1px #2f59c9;
      -moz-box-shadow: inset 0px 0px 0px 1px #2f59c9;
      box-shadow: inset 0px 0px 0px 1px #2f59c9;
    }
    #header #nav-subheader ul#menu-header li {
      border-right: 1px solid #1E5A9F;
      border-left: 1px solid #003B82;
    }
    #header #nav-subheader ul#menu-header li:hover a {
      background: #001550;
    }
    #header #nav-subheader ul#menu-header li a {
      color: #dceaf9;
      text-shadow: 0px 1px 2px #061233;
      font-size: 120%;
    }
    #header #nav-subheader ul#menu-header li a:hover {
      background-color: #001550;
      color: #fff;
    }
    #header #nav-subheader ul#menu-header li ul.sub-menu {
      background: #001550;
      padding-left: 0px;
      padding-right: 0px;
      min-width: 230px;
    }
    #header #nav-subheader ul#menu-header li ul.sub-menu li {
      border-right: 0px;
      border-left: 0px;
      border-bottom: 1px solid #1E5A9F;
    }
    #header #nav-subheader ul#menu-header li ul.sub-menu li a {
      padding-left: 18px;
      padding-right: 18px;
    }
    #header #nav-subheader ul#menu-header li ul.sub-menu li a:hover {
      background: #004898;
    }
  }


  /* End Header ------------------------------------------- */
  /* Page ----------------------------------------------- */
  #page {
    /* Sidebar ----------------------------------------------- */
    /* End Sidebar ----------------------------------------------- */
    /* Start Content Overrides ----------------------------------------------- */
    /* End Content Overrides ----------------------------------------------- */
  }
  #page .main.sidebar-left {
    background-position: -59px 0px;
    padding-left: 280px;
  }
  #page .sidebar {
    width: 280px;
    overflow: visible;
    margin-left: -280px;
    /* Complicated Menu Overrides */
  }
  #page .sidebar ul li {
    position: relative;
  }
  #page .sidebar ul li .hover {
    background: #dddddd;
  }
  #page .sidebar ul li:hover > .sub-menu {
    display: block;
    left: 280px;
    top: 0px;
    background: #dddddd;
    padding-bottom: 2px;
    z-index: 999;
    -webkit-box-shadow: 3px 2px 2px 2px rgba(50, 50, 50, 0.05);
    -moz-box-shadow: 3px 2px 2px 2px rgba(50, 50, 50, 0.05);
    box-shadow: 3px 2px 2px 2px rgba(50, 50, 50, 0.05);
    overflow: visible;
  }
  #page .sidebar ul li:hover > .sub-menu a {
    box-shadow: none;
    border: 0px none;
    background: none;
    padding-left: 15px;
    line-height: 1em;
    font-size: 15px;
  }
  #page .sidebar ul li:hover > .sub-menu a:hover {
    background-color: #f0f0f0;
    -webkit-box-shadow: 0px -1px 0px #fcfcfc, 0px 1px 0px #cccccc;
    -moz-box-shadow: 0px -1px 0px #fcfcfc, 0px 1px 0px #cccccc;
    box-shadow: 0px -1px 0px #fcfcfc, 0px 1px 0px #cccccc;
  }
  #page .sidebar ul li a {
    color: #797979;
    font-weight: bold;
    font-size: 14px;
    font-family: "open sans", helvetica, arial, sans-serif;
    text-shadow: 0px 1px 0px #fff;
    line-height: 1em;
    letter-spacing: -0.05em;
  }
  #page .sidebar ul li a:hover {
    background-color: #dddddd;
    color: #3b3b3b;
  }
  #page .sidebar .widget_nav_menu li li a {
    padding-left: 20px;
  }
  #page .sidebar .widget {
    padding: 0px;
  }
  #page .sidebar .current-page-parent .sub-menu,
  #page .sidebar .current_page_item.menu-item-has-children .sub-menu,
  #page .sidebar .current-page-ancestor .sub-menu {
    background: #fff;
    position: relative;
    display: block;
  }
  #page .sidebar .current-page-parent .sub-menu li a,
  #page .sidebar .current_page_item.menu-item-has-children .sub-menu li a,
  #page .sidebar .current-page-ancestor .sub-menu li a {
    color: #797979;
    font-size: 13px;
    font-family: 'open sans', sans-serif;
    text-transform: none;
    font-weight: 600;
    letter-spacing: -0.05em;
    background: none;
    border-bottom: 0px none;
  }
  #page .sidebar .current-page-parent .sub-menu .sub-menu,
  #page .sidebar .current_page_item.menu-item-has-children .sub-menu .sub-menu,
  #page .sidebar .current-page-ancestor .sub-menu .sub-menu {
    display: none;
  }
  #page .sidebar .current-page-parent:hover > .sub-menu,
  #page .sidebar .current_page_item.menu-item-has-children:hover > .sub-menu,
  #page .sidebar .current-page-ancestor:hover > .sub-menu {
    display: block;
    left: 0;
    top: 0px;
    background: #fff;
    padding-bottom: 0px;
    -webkit-box-shadow: 2px 2px 3px -1px #dfdfdf;
    -moz-box-shadow: 2px 2px 3px -1px #dfdfdf;
    box-shadow: 2px 2px 3px -1px #dfdfdf;
    overflow: visible;
  }
  #page .sidebar .current-page-parent:hover > .sub-menu a,
  #page .sidebar .current_page_item.menu-item-has-children:hover > .sub-menu a,
  #page .sidebar .current-page-ancestor:hover > .sub-menu a {
    box-shadow: none;
    border: 0px none;
    background: none;
    padding-left: 20px;
    font-size: 14px;
  }
  #page .sidebar .current-page-parent:hover > .sub-menu a:hover,
  #page .sidebar .current_page_item.menu-item-has-children:hover > .sub-menu a:hover,
  #page .sidebar .current-page-ancestor:hover > .sub-menu a:hover {
    background: #f6f6f6;
  }
  #page .sidebar .sub-menu .menu-item-has-children {
    position: relative;
  }
  #page .sidebar .sub-menu .menu-item-has-children:hover .sub-menu {
    display: block;
    position: absolute;
    left: 250px;
  }
  #page .sidebar .menu-sidebar-container li .sub-menu a {
    font-size: 13px !important;
  }
  #page .sidebar .menu-sidebar-container li a {
    font-size: 16px;
  }
  #page .sidebar .sub-menu li a {
    font-size: 14px;
  }
  #page .sidebar .sub-menu {
    display: none;
    position: absolute;
    min-width: 250px;
  }
  #page .page-title{
    width: 100%;
    min-width: 60%;
  }

  #page .page-title h1,
  #page .page-title h2,
  #page .page-title h4 {
    font-family: "Fjalla One", sans-serif;
    font-size: 275%;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1em;
  }
  #page .page-title span {
    font-size: 60%;
  }

  #page #page-header-wrapper{
/*  display: flex;
  justify-content: space-between;
  align-items: center;*/
}
/* End Page ------------------------------------------- */
/* Start Footer ------------------------------------------- */
#footer #footer-bottom #to-top {
  background: #ec312e;
}
#footer #footer-bottom #to-top:hover {
  background: #f85856;
}
/* End Footer ------------------------------------------- */
/* Custom Custom Buttons -------------------------------- */
.button-wrap .pdf {
  background: url(img/icons/pdf-icon.png) no-repeat 7px 7px #fafafa;
  background-size: 18px 21px;
  color: #666;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-box-shadow: 0px 1px 0px #e7e7e7, 0px -2px 4px -1px #dedede inset;
  -moz-box-shadow: 0px 1px 0px #e7e7e7, 0px -2px 4px -1px #dedede inset;
  box-shadow: 0px 1px 0px #e7e7e7, 0px -2px 4px -1px #dedede inset;
  text-indent: 20px;
  border-top: 1px solid #EAEAEA;
  border-left-color: #e8e8e8;
  border-right-color: #e8e8e8;
}
.button-wrap .pdf:hover {
  background-color: #e7e7e7;
}
/* End Custom Buttons -------------------------------- */
/* Custom Common elements -------------------------------- */
.special-callout {
  background: #e3ecf6;
  padding: 2em;
  border-bottom: 4px solid #B8CCEB;
  margin-bottom: 40px;
}
.special-callout h2 {
  font-size: 20px;
  margin-bottom: 20px;
}
.special-callout form {
  padding: 15px 0px;
}
.special-callout form input {
  margin: 5px 0px;
}
.special-callout form label {
  text-indent: 1em;
  font-size: 14px;
  font-weight: normal;
}
.special-callout form label input {
  margin: .75em .75em .75em 0px;
}
.special-callout form button {
  margin-top: 15px;
}
.special-callout hr {
  border: 0px none;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
  background: #C4D5E6;
  border-bottom: 1px solid rgba(255, 255, 255, 0.86);
}
#acrobat-notice {
  background: url(img/icons/pdf-icon.png) no-repeat left 18px;
  background-size: 22px 25px;
  padding-left: 35px;
  padding-bottom: 10px;
  padding-top: 20px;
  border-top: 1px solid #e7e7e7;
}
.pdf-attachment {
  background: url(img/icons/pdf-icon.png) no-repeat left 8px;
  background-size: 22px 25px;
  padding-left: 35px;
  font-size: 15px;
  line-height: 1.25em;
  padding-top: 11px;
  letter-spacing: 0px;
  margin-top: 4px;
  padding-bottom: 15px;
  margin-bottom: 0px;
}
/* End Common elements -------------------------------- */
#club-verify-form {
  clear: both;
}
#inactive-club-form .wpcf7 {
  background: #F0F7FF;
  float: left;
  padding: 5px 20px 10px 20px;
  margin: 15px 0px;
  border-radius: 6px;
  box-shadow: 0px 3px 0px #D3E0EF;
}
#inactive-club-form .wpcf7 span.wpcf7-list-item {
  display: block;
}
.wpcf7-multiple-choice label {
  width: 100%;
}
/* Entry formatting    -------------------------------- */
.entry {
  padding-bottom: 25px;
}
.entry .text h2 {
  margin-top: 1em;
  font-weight: 600;
}
.entry .text h3 {
  font-weight: 600;
  margin-top: 1.5em;
}
.entry .text h4 {
  margin-top: 1em;
}
/* End Entry formatting -------------------------------- */
/* Media / document tables -------------------------------- */
.content table.left-align td,
.content table.left-align th {
  text-align: left;
}
.container .text table[border="1"] {
  border: 1px solid #e7e7e7;
  box-shadow: 0px 2px 4px -1px #f0f0f0;
}
.container .text table td {
  text-align: left;
}
.container .text table td.filetype {
  width: 10%;
}
.container .text table td.size {
  width: 10%;
}
.container .text table td.title {
  width: 50%;
}
/* End Media / document tables ---------------------------- */
/* Return to home / join navigation ----------------------- */
.return-home {
  width: 100%;
  margin: 0px;
  display: inline-block;
  text-align: center;
  margin-top: 15px;
}
.return-home li {
  display: inline;
  margin-right: 10px;
  padding-right: 15px;
}
.return-home li:first-of-type {
  border-right: 1px solid #e7e7e7;
}
.return-home li:last-of-type {
  margin-right: 0px;
  padding-right: 0px;
}
.skip-to {
  left: -999999px;
  background: #fff;
  display: block;
  position: fixed;
  font-weight: bold;
  padding: 10px;
  box-shadow: 1px 1px 3px #e7e7e7;
  z-index: 99999;
}
.skip-to:focus,
.skip-to:active {
  left: 0px;
  cursor: pointer;
}
.skip-to:hover {
  left: 0px;
  cursor: pointer;
}
/* Sidebar ads ---------------------------------- */
#page .sidebar .sidebar-ad {
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: 0px 1px 0px #e2e2e2, 0px 2px 0px #f7f7f7;
  clear: both;
}
#page .sidebar .sidebar-ad .widget-wrapper {
  width: 55%;
  padding-right: 10px;
  float: right;
}
#page .sidebar .sidebar-ad .widget-title {
  margin-bottom: 0px;
}
#page .sidebar .sidebar-ad h3 span {
  color: #004898;
  font-size: 24px;
  line-height: 1.25em;
}
#page .sidebar .sidebar-ad .textwidget {
  text-transform: uppercase;
  font-size: 11px;
  color: #838383;
  padding-top: 2px;
  line-height: 1.25em;
}
#page .sidebar .sidebar-ad .textwidget a {
  font-size: 13px;
  margin-top: 2px;
  letter-spacing: .015em;
  color: #ec312e;
  font-family: "Fjalla One", impact, sans-serif;
  font-weight: normal;
  display: block;
  padding: 5px 0px;
}
#page .sidebar .sidebar-ad .textwidget a:hover {
  color: #004898;
  background: transparent;
}
#page .sidebar .sidebar-ad.spr-ad {
  background: url(img/sidebar/sidebar-spr-cover.png) no-repeat 15px center;
  background-size: 30%;
}
#page .sidebar .sidebar-ad.local-clubs-ad {
  background: url(img/sidebar/sidebar-local-clubs-ad.png) no-repeat 0px 60%;
  background-size: 30%;
}
#page .sidebar .sidebar-ad.certification-ad {
  background: url(img/sidebar/sidebar-certification-ad.png) no-repeat 0px 40%;
  background-size: 30%;
}
/* End Sidebar ads ----------------------------------*/
/* Current Point standings ------------------------------------- */
#current-point-standings-table {
  width: 50%;
}
/* End Current Point standings ------------------------------------- */
/* Local Club ------------------------------------- */
.local-club-accordion .icon-plus::before,
.launch-event-accordion .icon-plus::before {
  bottom: 0px;
}
.local-club-accordion .title:hover .entry-title,
.launch-event-accordion .title:hover .entry-title {
  color: #0088b2;
}
.local-club-accordion .entry-title,
.launch-event-accordion .entry-title {
  display: inline;
  font-size: 21px;
}
.local-club-accordion .entry-content,
.launch-event-accordion .entry-content {
  padding-bottom: 30px;
  border-bottom: 2px solid #eee;
}
.local_club h4 {
  color: #0088b2;
}
.local_club .club-image {
  display: block;
  clear: both;
  max-width: 250px;
  text-align: center;
}
.local_club .post-edit-link {
  position: absolute;
  top: 10px;
  font-size: 11px;
  right: 0px;
}
.local-club-accordion .entry-content:last-of-type,
.launch-event-accordion .entry-content:last-of-type {
  border-bottom: 0px none;
}
.launch-event-accordion .launch-state h4 {
  font-size: 14px;
}
.launch-event-accordion .launch-state td {
  padding: 15px;
}
/* End Local Club ------------------------------------- */
/* On Page Sub Nav ----------------------------------------- */
.page-sub-navigation {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin-bottom: 25px;
  margin-top: 25px;
}
.page-sub-navigation a {
  color: #838383;
}
.page-sub-navigation a:hover {
  color: #004898;
}
.page-sub-navigation .parent-level {
  border-right: 1px solid #eeeeee;
  margin-right: 2.2%;
}
.page-sub-navigation .parent-level li {
  width: 100%;
  display: block;
}
.page-sub-navigation .parent-level a {
  font-size: 16px;
  padding: 6px 8px;
  display: block;
}
.page-sub-navigation .parent-level.single-level {
  border-bottom: 1px solid #eee;
  border-right: 0px;
  margin-bottom: 25px;
  float: left;
  padding: 10px 0px;
}
.page-sub-navigation .parent-level.single-level li {
  float: left;
  width: auto;
}
.page-sub-navigation .parent-level.single-level li a {
  width: auto;
  padding-left: 25px;
  padding-right: 25px;
}
.page-sub-navigation .parent-level .current_page_parent a,
.page-sub-navigation .parent-level .current_page_item a {
  color: #0088b2;
  background: #f0f0f0;
}
.page-sub-navigation li.current_page_item a {
  color: #0088b2;
}
.page-sub-navigation .child-level {
  padding: 10px 0px;
}
.page-sub-navigation .child-level li {
  padding-left: 15px;
}
.page-sub-navigation .child-level .current_page_item {
  background: url(img/widgets/arrow@2x.png) no-repeat left center;
  background-size: 12px 12px;
}
/* End On Page Sub Nav ------------------------------------- */
/* Back link ----------------------------------------------- */
.back-link {
/*  position: absolute;
  top: 5px;
  right: 0px;
  z-index: 9999;*/
}
/* End Back link ----------------------------------------------- */
/* Back to top link customize ----------------------------------------------- */
body #footer #footer-bottom #to-top {
  position: fixed;
  right: 25px;
  bottom: 30px;
  display: block;
  height: 40px;
  border-radius: 8px 8px 0px 0px;
  background: #ccc;
  transition: all 0.25s ease-in-out;
  opacity: 0;
}
body #footer #footer-bottom #to-top .icon-angle-up::before {
  padding-top: 4px;
  font-size: 35px;
}
/* End Back to top link customize ----------------------------------------------- */
/* ORGANIZE JBTODO */
.image-pad {
  margin: 15px 0px;
  box-shadow: 0px 2px 10px #ccc;
}
/* Page Specific stylings ------- */
/* MOF Page */
#mof-header {
  text-transform: uppercase;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8);
}
body.page-template-page-mof .content-part,
body.page-template-page-join-nar .content-part,
body.page-template-page-member-resources .content-part {
  background: url(img/mof/sky-bg.jpg) no-repeat left top;
  background-size: 100%;
}
body.page-template-page-mof .content-part h1:before,
body.page-template-page-join-nar .content-part h1:before,
body.page-template-page-member-resources h1:before {
  background: url(img/logos/NAR-Logo.png) no-repeat left center;
  background-size: 100%;
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 55px;
  height: 95px;
}
body.page-template-page-mof .content-part h1,
body.page-template-page-join-nar .content-part h1,
body.page-template-page-member-resources .content-part h1 {
  font-size: 28px;
  font-family: "Fjalla One", impact, sans-serif;
  font-weight: normal;
  display: block;
  line-height: 1.35em;
  padding-left: 78px;
  margin-bottom: 1.5em;
  margin-left: 18px;
  padding-top: 12px;
  position: relative;
}
body.page-template-page-mof .content-part h1 em,
body.page-template-page-join-nar .content-part h1 em,
body.page-template-page-member-resources .content-part h1 em {
  font-size: 42px;
  color: #004798;
  font-style: normal;
  display: block;
}
body.page-template-page-mof .content-part .mof-buttons a img,
body.page-template-page-member-resources .content-part .mof-buttons a img {
  max-width: 185px;
  margin: 15px 10px 15px 0px;
  -webkit-transition: box-shadow 0.12s ease-in-out;
  -moz-transition: box-shadow 0.12s ease-in-out;
  -os-transition: box-shadow 0.12s ease-in-out;
  transition: box-shadow 0.12s ease-in-out;
  opacity: .9;
}
body.page-template-page-member-resources .content-part .member-resources-button h3 {
  box-shadow: 0px 0px 0px 5px #b4cfe2 inset;
  width: 90%;
  border-radius: 10px;
  color: #074a96;
  text-transform: uppercase;
  font-family: "Fjalla One", sans-serif;
  font-size: 37px;
  font-weight: normal;
  padding: 20px 20px 15px 20px;
  margin-top: 30px;
  background-color: rgba(255, 255, 255, 0.8);
  background-repeat: no-repeat;
  background-position: 97% 70%;
  background-size: 90px;
}
body.page-template-page-member-resources .content-part .member-resources-button h3:first-of-type {
  margin-top: 50px;
}
body.page-template-page-member-resources .content-part .member-resources-button h3#rd-reports {
  background-image: url(img/member-resources/bg-chart.gif);
}
body.page-template-page-member-resources .content-part .member-resources-button h3#competition-voting {
  background-image: url(img/member-resources/bg-voting.gif);
}
body.page-template-page-member-resources .content-part .member-resources-button h3#applications {
  background-image: url(img/member-resources/bg-applications.gif);
  background-position: 97% 10px;
}
body.page-template-page-member-resources .content-part .member-resources-button h3#communication {
  background-image: url(img/member-resources/bg-communication.gif);
  background-position: 97% -15px;
}
body.page-template-page-mof .content-part .mof-buttons a:hover img {
  box-shadow: 0px 4px 13px -3px #d0d0d0;
  border-radius: 7px;
  opacity: 1;
}
body.page-template-page-mof .content-part .mof-buttons a:last-of-type img {
  margin-right: 0px;
}
body.page-template-page-mof .content-part ul {
  clear: both;
}
/* / MOF Page */
/* / MOF Page */
.certified-motors table th,
.engine-codes table th {
  background: #fff;
  font-size: 12px;
  vertical-align: middle;
  text-shadow: 0px 1px 0px #fff;
  text-align: left;
}
.certified-motors table tr:first-of-type td,
.engine-codes table tr:first-of-type td {
  background: red;
}
.engine-codes td {
  background: #fff;
}
/* End Page Specific stylings ------- */
.child-select-container select,
.event-extra-details select {
  font-size: 15px;
  padding: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border: 1px solid #e7e7e7;
  position: relative;
}
.child-select-container .icon-angle-down {
  position: absolute;
  right: 25px;
  top: 48px;
}
.child-select-container input[type="submit"],
.event-extra-details input[type="submit"] {
  display: none;
}
.entry h3.event-image-title {
  clear: both;
  padding-top: 20px;
  border-top: 3px solid #eee;
}
/* Join NAR ------------------------------- */
.btn-join-large {
  background: url(img/join-nar/btn-join-nar-large.png) no-repeat left top;
  background-size: 100%;
  height: 145px;
  width: 90%;
  text-indent: -999999px;
  border-radius: 15px;
  display: block;
  border: 8px solid #b3cee2;
  float: right;
  margin-top: 90px;
  -webkit-transition: box-shadow 0.12s ease-in-out;
  -moz-transition: box-shadow 0.12s ease-in-out;
  -os-transition: box-shadow 0.12s ease-in-out;
  transition: box-shadow 0.12s ease-in-out;
  opacity: .9;
}
.btn-join-large:hover {
  box-shadow: 0px 4px 13px -3px #d0d0d0;
  opacity: 1;
}
#join-perks {
  background: #f6f6f6;
  padding: 0px 15px;
}
#join-perks .zilla-one-third {
  padding-top: 25px;
}
#join-perks .zilla-one-third img {
  float: left;
  max-width: 70px;
}
#join-perks .zilla-one-third p {
  padding: 0px;
  margin: 0px;
}
#join-perks .zilla-one-third:nth-of-type(2n) {
  width: 29%;
}
#join-perks .zilla-column-last {
  width: 32%;
}
#join-perks .perks-text {
  float: right;
  width: 63%;
}
#join-perks .perks-text h4 {
  margin-top: 10px;
  color: #444444;
  font-family: "Fjalla One", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 1em;
  margin-bottom: 5px;
}
#join-perks .perks-text h4 small {
  margin-top: 0px;
}
#join-perks .perks-text p {
  font-size: 10.5px;
  text-transform: uppercase;
  margin-bottom: 5px;
  line-height: 1.25em;
  color: #838383;
}
#join-perks .perks-text a {
  font-size: 13px;
  margin-top: 2px;
  letter-spacing: .015em;
  color: #ec312e;
  font-family: "Fjalla One", impact, sans-serif;
  font-weight: normal;
  -webkit-transition: color 0.12s ease-in-out;
  -moz-transition: color 0.12s ease-in-out;
  -os-transition: color 0.12s ease-in-out;
  transition: color 0.12s ease-in-out;
}
#join-perks .perks-text a:hover {
  color: #004898;
}
/* / Join NAR ----------------------------- */
/* End Page Specific stylings ------- */
.child-select-container select,
.event-extra-details select {
  font-size: 15px;
  padding: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border: 1px solid #e7e7e7;
  position: relative;
}
.child-select-container .icon-angle-down {
  position: absolute;
  right: 25px;
  top: 48px;
}
.child-select-container input[type="submit"],
.event-extra-details input[type="submit"] {
  display: none;
}
.entry h3.event-image-title {
  clear: both;
  padding-top: 20px;
  border-top: 3px solid #eee;
}
#event-form .inside:after{
  content:'';
  display: block;
  clear: both;
}

/* Event Submission Custom Fields -------------------------------------------------- */
.css-event-form .event-categories {
  /*  display: none;
  */
}
.content-part b,strong{
  font-weight: bold;
}
.content-part  .event-form-details .event-form-when .em-date-range.one-half,
.content-part  .event-form-details .event-form-when .em-time-range.one-half{
  width: 100%;
}
.css-event-form .event-form-name i,
.css-event-form .em-location-data i {
  display: none;
}
#event-form #event-name {
  padding: 7px 8px;
}
iframe {
  border: 1px solid #e7e7e7 !important;
}
.event-form-when .em-event-text,
.event-form-when .em-date-start,
.event-form-when .em-recurring-text,
.event-form-when .em-time-start,
.event-form-when .em-time-end,
.event-form-when .em-date-end,
.event-form-when #end-days {
  display: inline-block;
  margin-right: .75em;
}
.event-form-when .em-time-end,
.event-form-when #end-days {
  margin-left: .75em;
}
.event-attributes .empty{
 background: #fff5f5;
 border: 1px solid #da8282;
}
#event-sponsor-fields .event-attributes {
  float: left;
  width: 50%;
}
#event-sponsor-fields .event-attributes label {
  float: left;
  width: 100%;
  font-weight: normal;
}
#event-sponsor-fields .event-attributes label small {
  padding-left: 15px;
  font-style: italic;
}
#event-sponsor-fields .event-attributes input {
  margin-bottom: 15px;
}
#event-sponsor-fields .one-half {
  float: left;
  margin-right: 10px;
}
#event-sponsor-fields .one-half .event-attributes {
  width: 100%;
  float: none;
}
#event-sponsor-fields h4.divider {
  clear: both;
  display: inline-block;
  width: 100%;
  padding-top: 20px;
  margin-top: 30px;
  border-top: 3px solid #eee;
}
select[name="event_categories[]"] {
  width: 100%;
}
#em-location-data th {
  text-align: left;
  padding-left: 10px;
  width: 50%;
}
#events-competitions .event-attributes {
  width: 100%;
  padding-bottom: 1em;
}
input[name="em_attributes[Recurrence Exceptions]"]{
  margin-bottom: 2em;
}
#event-categories {
  clear: both;
}
.event-extra-details{
  padding-bottom: 15px;
}
.event-form-details em{
  color: #0088b2;
  font-style: normal;
}
#event-form input[disabled="disabled"]{
  cursor: default;
  opacity: .5;
  background: #444;
}
.event-attributes input {
  width: 80%;
}
/* End Event Submission Custom Fields -------------------------------------------------- */
/* Forms styling Override ------------------------------------- */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="url"],
.wpcf7 input[type="date"] {
  width: auto;
  margin-right: 1em;
  padding: 7px 8px;
  background: #fff;
  border: 1px solid #ccc;
}
.wpcf7-response-output {
  clear: both;
  padding: 10px 15px !important;
  font-weight: bold;
  background: #eee;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
  background: #0088b2;
  color: #fff;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.7);
}
.important {
  color: #B80900;
}

/* -- Alternative styling - possibly make default later -------------------------------------------------- */
.contact-form-style-alt  p{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.contact-form-style-alt  label{
  margin-left: 0px;
  margin-right: 15px;
  width: 35%;
}
.contact-form-style-alt span{
  width: 60%;
}
.contact-form-style-alt input[type="text"],
.contact-form-style-alt input[type="email"],
.contact-form-style-alt input[type="url"],
.contact-form-style-alt textarea,
.contact-form-style-alt .section-insurance-dropdown,
.contact-form-style-alt input[type="date"]{
  width: 100%;
}
.contact-form-style-alt span.wpcf7-list-item{
  margin-left: 0px;
}
.contact-form-style-alt select{
  height: 34px;
}
.contact-form-style-alt small{
  line-height: 1em;
  font-size: 90%;
}

.contact-form-style-alt hr{
  display: inline-block;
  width: 100%;
  margin:20px 0px;
}

.required-message{
  margin-left:10px;
  font-size:11px;
}
/* /  Alternative styling - possibly make default later -------------------------------------------------- */

/* End Forms styling ------------------------------------------ */
.page-sub-navigation.small-menu a {
  font-size: 13px;
  line-height: .7em;
}
/* full forms -- full labels ----------- */
.full-form .wpcf7 label {
  font-size: 100%;
  width: 100%;
  float: none;
  clear: both;
  margin-left: 0px;
}
.full-form .wpcf7 .wpcf7-form-control-wrap {
  line-height: .5em;
  clear: both;
}
.full-form .wpcf7 .wpcf7-list-item label {
  font-weight: normal;
}
.full-form .wpcf7 .wpcf7-textarea {
  margin-bottom: 1em;
}
.full-form .wpcf7 input[type="text"],
.full-form .wpcf7 input[type="email"],
.full-form .wpcf7 input[type="tel"],
.full-form .wpcf7 input[type="url"],
.full-form .wpcf7 input[type="date"] {
  margin-bottom: 1em;
}
.wpcf7 textarea {
  height: 80px;
}
input[type="text"].full-field {
  width: 90%;
}
/* JBTODO  Sort these*/
.tab {
  width: 100%;
}
.text .events-table th {
  text-align: left;
}
.events-table .event-list-extra-info strong {
  display: block;
}
/* Testing Engine Notices ----------------- */
.testing-notice .pad {
  padding: 0px 30px;
}
body #cboxClose {
  transition: none;
  top: 0px;
  background: none;
}
body #cboxClose:before {
  text-indent: 0px;
  position: absolute;
  right: 0px;
  padding-right: 1px;
  font-size: 25px;
  color: #6F6F6F;
  top: -1px;
  text-shadow: 0px -1px 0px #ffffff, 0px 1px 2px rgba(160, 160, 160, 0.42);
  border-radius: 10px;
}
body #cboxClose:hover:before {
  color: #004898;
}
/* End Testing Engine Notices ----------------- */
/* Accordion Custom ----------------- */
#accordion-title-sticky {
  position: fixed;
  top: 20px;
  background: #fff;
  box-shadow: 0px 1px 4px #ccc;
  right: 0px;
  width: 250px;
  display: block;
  z-index: 999;
}
#accordion-title-sticky a {
  padding: 15px;
  font-size: 20px;
  cursor: pointer;
}
#accordion-title-sticky :hover {
  background: #f1f1f1;
}
#accordion-title-sticky a::before {
  content: "\f068";
  font-family: FontAwesome;
  font-size: 12px;
  padding-right: 10px;
  line-height: 1em;
}
/* End Accordion Custom ----------------- */
/* Rocketeer Newsletters */
.electronic-rocketeer iframe {
  border: 0px none !important;
}
/* End Rocketeer Newsletters */
.subpage_menu_sidebar {
  float: left;
  width: 25%;
  margin-right: 2em;
  border-top: 0px;
  border-bottom: 0px;
  margin-bottom: 1.5em;
}
.subpage_menu_sidebar .parent-level {
  padding: 0px;
  margin: 0px;
}
.subpage_menu_sidebar .grid {
  float: none;
  clear: both;
  width: 100%;
  border: 0px none;
}
.subpage_menu_sidebar .grid li a {
  font-size: 13px;
  padding: 4px 6px;
}
.subpage_menu_sidebar .grid.child-level {
  border-bottom: 1px solid #e7e7e7;
  display: inline-block;
  padding-top: 5px;
}
.subpage_menu_sidebar .grid.child-level li a {
  font-size: 12px;
  line-height: 1.35em;
}
/* Page with full width and sidebar menu turned on */
.with-sidebar {
  float: right;
  width: 70%;
}
.banner-edit {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 999999;
  background: rgba(255, 255, 255, 0.4);
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
  padding: 5px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}
/* Local club detail */
#club-submit-intro{
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid #e7e7e7;
  padding-bottom: 30px;
  margin-bottom: 30px;
  align-items: center;
}
#club-submit-intro p{
  max-width: 30%;
}
#club-submit-intro p .btn-small{
  margin-top: 15px;
  margin-left:auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.local-club-accordion .entry {
  padding-bottom: 0px;
}
.local-club-accordion .local_club .text {
  display: table;
}
.local-club-accordion .local_club .text .one-third {
  min-width: 206px;
}
.local-club-accordion .local_club .text .grid {
  display: table-cell;
  float: none;
  vertical-align: middle;
  padding: 15px 15px 0px 15px;
}
.local-club-accordion .local_club .text .grid:first-of-type {
  padding-left: 0px;
}
.local-club-accordion .local_club .text .grid .learn-more-divider {
  border-top: 1px solid #eee;
  margin-top: 15px;
  padding-top: 15px;
}
.local-club-accordion .local_club .text .grid .visit-site a {
  font-size: 12px;
}
.local-club-detail .entry-header h2 {
  line-height: 1.25em;
  font-size: 35px;
}
.local-club-detail .entry-part {
  border-top: 1px solid #DDDDDD;
  padding-top: 2em;
}
.entry-share {
  margin-top: 1em;
}
/* Org Contacts Table */
.text #org-contacts-table table th {
  text-align: left;
}
.text #org-contacts-table table td {
  width: 50%;
}
/* Site insurance form related */
#club-details-link {
  display: none;
}
.wpcf7 span.wpcf7-form-control-wrap.SectionLink {
  display: none;
}
.wpcf7 span.wpcf7-form-control-wrap.SectionContact {
  display: none;
}
.wpcf7 span.wpcf7-form-control-wrap.SectionNarNumber {
  display: none;
}
.wpcf7 span.wpcf7-form-control-wrap.SectionContact textarea {
  border: 0px none;
}
/* comments ----- */
body .wpad_list_comments_frontend_wrapper.wpad_style_1 .odd {
  background: #fff none repeat scroll 0 0;
  border: 0px none;
  border-top: 1px solid rgba(231, 231, 231, 0.58);
  padding-top: 15px;
}
body .wpad_content_wrap {
  margin-left: 110px;
  margin-top: 7px;
}
body .wpad_admin_tag {
  margin-left: 20px;
  border-radius: 4px;
  padding-bottom: 3px;
  box-shadow: 0px 1px 2px -1px rgba(204, 204, 204, 0.66);
}
body .wpad_comment_report,
body .wpad_pin_comment,
body .wpad_subscription {
  border-radius: 4px;
  font-size: 11px;
  min-height: 17px;
  padding: 1px 10px;
  line-height: 18px;
  margin-top: 0px;
  display: inline-block;
  /* padding-bottom: 6px; */
  border: 1px solid rgba(204, 204, 204, 0.51);
  box-shadow: 0px 1px 2px -1px rgba(204, 204, 204, 0.66), 0px 1px 0px 0px #ffffff inset;
}
body .wpad_comment_fields_wrapper label {
  width: auto;
  padding-left: 0px;
}
/* end custom advanced comments styles ---- */
/* Forums post ---------------------- */
.wpad_form_group label {
  padding-bottom: 20px;
}
.wpad_form_group .input_container {
  width: 100%;
}
.wpad_form_group .wpad_input_wrap {
  width: 100%;
}
.wpad_no_reviews {
  display: none;
}
.forum-post .entry-part {
  min-height: 215px;
}
#page .main.group .sidebar .entry-browse li a.back-to-forum-link {
  padding-top: 15px;
  padding-bottom: 10px;
  min-height: 20px;
  line-height: 12px;
  border-bottom: 3px solid #ddd;
}
/* Custom Media overrides */
@media only screen and (max-width: 960px) {
  body.sidebar-collapse #page .main.sidebar-left {
    background-position: -260px 0;
    padding-left: 80px;
    position: relative;
  }
  body.sidebar-collapse #page .main.sidebar-left .sidebar-toggle {
    left: 0px;
    top: 0px;
    position: absolute;
  }
  body.sidebar-expand #page .main.sidebar-left {
    background-position: -260px 0;
    padding-left: 80px;
    position: relative;
  }
  body.sidebar-expand #page .main.sidebar-left .sidebar-toggle {
    left: 265px;
    top: 0px;
    position: absolute;
    box-shadow: 13px 0px 7px -5px #e4e4e4 inset;
    border-radius: 0px 2px 2px 0px;
  }
  body.sidebar-expand #page .main.sidebar-left .content-part .pad article {
    margin-left: 270px;
  }
}
#page .main.group .sidebar .entry-browse li a {
  min-height: 40px;
  padding-bottom: 15px;
  padding-top: 15px;
  line-height: 1.35em;
}
/* Micro sites ------ */
/* Microsites -------------*/

.microsite-template-default .nav ul{
  z-index: 9999;
}
#microsite-header {
  font-family: "Fjalla One", sans-serif;
  font-size: 30px;
  margin-top: 23px;
  margin-left: 15px;
  text-transform: uppercase;
  font-weight: normal;
}
body.single-microsite #header .site-meta {
  background: none;
  padding: 0px;
}
body.single-microsite #header #header-social {
  display: none;
}
body.single-microsite #header .branding {
  background-size: 30px;
  background-position: right 10px;
}
body.single-microsite #header .branding #logo {
  float: right;
  font-size: 20px;
  margin-right: 40px;
}
body.single-microsite #header .branding #logo a {
  margin-left: 10px;
}
/* End microsites ---------------*/
/* RCPs ---------------------------------- */
.sce-timer {
  display: none;
}
.comment-body .reply {
  display: none;
}
.wp-polls .wp-polls-ans {
  /*  display: none;
  */
}
.wp-polls .wp-polls-form {
  background: #f1f1f1;
  padding: 20px 20px 10px 20px;
  border-bottom: 2px solid #e6e6e6;
}
.wp-polls .wp-polls-form ul {
  margin-left: 0px;
}
.wp-polls .wp-polls-form ul li label {
  font-size: 16px;
  text-transform: uppercase;
  padding-left: 5px;
  line-height: 1.6em;
}
.wp-polls .wp-polls-form .button:hover {
  cursor: pointer;
}
.wp-polls .wp-polls-form .wp-polls-ans {
  display: block;
}
.wp-polls .results {
  background: #f4f4f4;
  padding: 15px;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
}
.wp-polls {
  text-align: left;
}
body #comments {
  display: none;
}
body.logged-in #comments {
  display: block;
}
/* / RCPs ---------------------------------- */

.entry-tags{
  display: none;
}
.social-module li{
  margin-left: 10px;
}

select[name="em_attributes[Sponsor Type]"]{
  background-image: url(img/icons/caret-down.svg);
  background-repeat: no-repeat;
  background-position: 95% center;
  background-size: 21px;
  padding-right: 40px;
}

/* -- Single event -------------------------------------------------- */
.single-event img{
  max-width: 100%;
  float: right;
  margin-bottom: 30px;

  }.single-event .single-event-sidebar img{
    max-width: 45%;
    float: right;
    margin-bottom: 30px;

  }
  .single-event-main{
    padding-top: 30px;
  }

  /* /  Single event -------------------------------------------------- */

  #event-sponsor-fields .event-attributes:nth-of-type(3){
    float: right;
  }

  /* -- Mix it up -------------------------------------------------- */
  #club-mix{
  }
  .mix{
    width: 100%;
  }
  @media screen and (max-width:768px){
          #state-selector{
            display: none;
          }
  }
  .mix .text{
    display: flex;
    align-content: center;
  }
  .local_club .text  .club-image{
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
  }  
  .local_club .text  .club-image img{
    max-height: 175px;
  }

  #current-state{
    clear: both;
    border-bottom: 2px solid #e7e7e7;
    display: block;
    margin-top: 75px;
    font-size: 16px;
    margin-bottom: 25px;
  }
  #current-state a{
    padding-left:25px;
  }
  #state-filters-container{
    padding-top: 20px;
    position: relative;
    height: 20px;
    z-index: 99999;
    max-width: 50%;
  }
  #state-filters-container::after{
    content:'\f078';
    position: absolute;
    top: 55px;
    z-index: 9999;
    right: 15px;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none!important;
    background-position: 0 0;
    background-repeat: repeat;
  }
  #state-filters{
    z-index: 9999;
    position: absolute;
    top: 0px;
    left:0px;
    border: 1px solid #e7e7e7;
    font-size: 14px;
    position: relative;
    overflow: hidden;
    height:20px;
    padding: 10px;
    background: #fff;
    transition:height .25s ease-in-out;
  }

  #state-filters.hover{
    height: 150px;
    overflow: auto;
  }
  #state-filters li{

  }
  #state-filters li a{
    font-size: 16px;
    cursor: pointer;
    display: block;
    padding-bottom: 12px;
  }



  /* /  Mix it up -------------------------------------------------- */

  @media screen and (max-width:600px){
    .btn-group {
      flex-wrap: wrap;
    }
    .btn-group .btn{
      display: block;
      max-width: 25%;
      text-align: center;
      margin-left: 0px;
      margin-top: 10px;
      margin-bottom: 30px;
    }
  }

  /* -- Flex slider custom ----------------------------------------------------------------- */

  .flexslider-init{
  }
  .flexslider-init > p{
    display: none;
  }
  .flexslider-init ul{
    list-style: none;
  }
  .flexslider-init li{
    text-align: center;
  }
  .flexslider-init img{
    max-height: 360px;
    width: auto;
  }
  .custom-flexslider.flex-direction-nav{
    width: 100%;
    padding: 0px;
    margin: 0px;
    position: absolute;
    top: 14px;
    height: 100%;
    right: 0px;
  }
  .custom-flexslider.flex-direction-nav li{
    position: absolute;
    width: 30px;
    height: 350px;
    display: flex;
    align-items: center;
  }
  .custom-flexslider.flex-direction-nav li:first-of-type{
    left:30px;
    right:auto;
  }
  .custom-flexslider.flex-direction-nav li:last-of-type{
    right: 30px;
    left: auto;
  }
  .custom-flexslider.flex-direction-nav li a:before{
    text-shadow: 0px -1px 0px rgba(0,0,0,.3);
  }
  .custom-flexslider.flex-direction-nav li a{
    font-size: 26px;
    color: #ddd;
  }
  .flexslider-init .slides{
  }

/* /  Flex slider custom ----------------------------------------------------------------- */